Subject: [Pce] Fwd: New Version Notification for draft-lopez-pce-pceps-00.txt

From: "Diego R. Lopez" <[email-masked]>
Date: Sun, 20 Oct 2013 15:43:18 +0000

Hi,

This is the new version of the PCEPS draft. It is a -00 because of the mistake I made when naming the original version (using "pcp" instead of "pce") Apart from that (key) correction it contains several enhancements, including new sections on discovery mechanisms and the usage of TCP-AO.

I intend to present it in Vancouver, and therefore I'll sent a request to WG chairs.

Be goode,

> A new version of I-D, draft-lopez-pce-pceps-00.txt
> has been successfully submitted by Diego R. Lopez and posted to the
> IETF repository.
>
> Filename:      draft-lopez-pce-pceps
> Revision:      00
> Title:                 Secure Transport for PCEP
> Creation date:         2013-10-20
> Group:                 Individual Submission
> Number of pages: 11
> URL:             http://www.ietf.org/internet-drafts/draft-lopez-pce-pceps-00.txt
> Status:          http://datatracker.ietf.org/doc/draft-lopez-pce-pceps
> Htmlized:        http://tools.ietf.org/html/draft-lopez-pce-pceps-00
>
>
> Abstract:
>   The Path Computation Element Communication Protocol (PCEP) defines
>   the mechanisms for the communication between a client and a PCE, or
>   among PCEs.  This document describe the usage of Transport Layer
>   Security (TLS) and the TCP Authentication Option (TCP-AO) to enhance
>   PCEP security, hence the PCEPS acronym proposed for it.  The
>   additional security mechanisms are provided by the transport protocol
>   supporting PCEP, and therefore they do not affect its flexibility and
>   extensibility.
>
>
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>

--
"Esta vez no fallaremos, Doctor Infierno"

Dr Diego R. Lopez
Telefonica I+D
http://people.tid.es/diego.lopez/

e-mail: [email-masked]
Tel:    +34 913 129 041
Mobile: +34 682 051 091
-----------------------------------------

________________________________

Este mensaje se dirige exclusivamente a su destinatario. Puede consultar nuestra política de envío y recepción de correo electrónico en el enlace situado más abajo.
This message is intended exclusively for its addressee. We only send and receive email on the basis of the terms set out at:
http://www.tid.es/ES/PAGINAS/disclaimer.aspx